## sparky-xdf 0.2.5

=== debian/changelog ===
sparky-xdf (0.2.5-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 28 May 2025 16:49:39 +0200
