=== debian/control ===
Source: sparky-xdf
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-xdf
Architecture: all
Depends: coreutils, gawk, grep, util-linux, yad
Description: Disk Usage
  This tool shows status of the disk usage. It's a Yad based GUI front-end to lsblk command.
